:a
    set img=
    %tishi1% 刷入的recovery.img/TWRP.img镜像文件
    set /p img=%t1%
    if not defined img ( %error% 未选择镜像文件，刷个鸡儿 & goto a )
    if not exist %img% ( %error% 选择的镜像不存在，刷个鸡儿 & goto a )
    fastboot flash recovery %img%
    echo - 刷入完成。


echo.
echo.
echo - 0.回到主菜单
echo - 3.重启到rec/TWRP①       4.重启到rec/TWRP②
call bat\menu.bat f 0
